﻿/* AJUSTE TÍTULO */
/*.titulo-pagina h1 {
	font-size:32px;
	line-height:36px;
	padding-bottom:10px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}*/

.contenido {
	font-size:15px;
}

/* --- */

/* ESTILO DE TEXTO */
.ms-rteStyle-Destacado { 
	-ms-name:"Destacado Azul";
	color:#0563aa;
}

.ms-rteStyle-cuadroDestacado { 
	-ms-name:"Cuadro Pequeño Azul";
	color:#0563aa;
	background: #f1f1f1;
	width:33.3%;
	margin:15px 15px 15px 0;
	padding:15px;
	float:left;
	display:inline;
}

.ms-rteStyle-cuadroDestacadoG { 
	-ms-name:"Cuadro Grande Azul";
	color:#0563aa;
	background: #f1f1f1;
	margin:15px 15px 15px 0;
	padding:15px;
	display:block;}
	
.ms-rteStyle-cuadroDestacadoG a, .ms-rteStyle-cuadroDestacado a  {
	text-decoration:underline;
}

.ms-rteStyle-cuadroDestacadoG a:hover, .ms-rteStyle-cuadroDestacado a:hover  {
	color:#0a77ca;
}


/* ACORDEON */
.sexualidad h3, .AccordionPanelTab {
	background-color: #ececec;
    margin: 0px;
    padding: 10px 10px 10px 10px;
    line-height:normal;
    cursor:pointer;
    font-weight:bold;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
}

.sexualidad h3.ui-state-hover, .AccordionPanelTab:hover{
	color:#0563aa;
	}

.sexualidad h3.ui-state-hover.ui-state-focus, .sexualidad h3.ui-state-focus, .AccordionPanelTab:focus  {
	color:#fff;
	background:#0563aa;
}

.sexualidad h3.ui-state-active, .AccordionPanelOpen .AccordionPanelTab  {
	color:#fff;
	background:#0563aa;
}

.AccordionPanelContent {
	padding:15px;
}

.sexualidad .ui-accordion-content, .AccordionPanelContent {
	line-height:1.6;
}

.sexualidad .ui-accordion-content a, .AccordionPanelContent a {
	font-size: inherit;
	display:initial;
}

.sexualidad .ui-accordion-content ul, .AccordionPanelContent ul {
	margin:0 15px;
	padding:0;
}

.sexualidad .ui-accordion-content ul li, .AccordionPanelContent ul li {
	list-style: disc;
	margin:10px 0;
	padding:0;
}

.AccordionPanelContent ul li ul li {
	list-style: square;
}

/* MENU DE BANNERS */
.menuSexualidad{
	margin:0; padding:0; list-style:none; text-align:center; display: table; width:100%;
}

.menuSexualidad li{
	display: table-cell; vertical-align:middle; padding:20px 0; width:33.3%; background:#f5f5f5; text-align:center; border-top:15px solid #fff;  border-bottom:15px solid #fff;
}

.menuSexualidad li:hover {
	background:#EDEDED;
}

.menuSexualidad li span {
	display:block;
	text-align:center;
}

.menuSexualidad li img {
	display:inline-block;
}

.menuSexualidad li a {
	font-weight:bold;
}

.menuSexualidad li span{
	padding:0 20px;
}

.menuSexualidad li a:hover span, .menuSexualidad li a:focus span {
	 text-decoration:underline;
}

.menuSexualidad.uno{
	width:33.3% !important; margin:0 auto; 
}

.menuSexualidad.dos{
	width:66.6% !important; margin:0 auto; 
}
/* -- */

@media only screen and (max-width: 560px) {
	iframe {
		max-width:320px !important;
	}
}

@media only screen and (max-width: 768px) {
	/* MENU DE BANNERS */
	.menuSexualidad {
		display:block;
	}
	
	.menuSexualidad li {
		display:block; width: auto; height: auto; border:none; padding:10px;
	}
	
	.menuSexualidad li span {
		display:block; padding:10px;
	}
	
	.menuSexualidad.uno, .menuSexualidad.dos {
		width:auto;
	}
	/* --- */
	.ms-rteStyle-cuadroDestacado { 
		width:auto;
		margin:0 0 15px;
	}
	.contenido img {
		margin-right: 0 !important;
	    margin-left: 0 !important;
	}
	.ms-rteStyle-cuadroDestacadoG {
		margin:0 0 15px;
	}
}
}